<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.01"><translation language="ru" author="Tukmachev Vyacheslav aka RazR" email="slavco@bk.ru" langdescr="Русский">
<xsltrans></xsltrans>
<item id="0000D882E53">если поступили новые сообщения;раз в час;не отображать уведомления</item>
<item id="000030FC3C9">запрашивать что делать;закрыть программу;минимизировать в трей</item>
<item id="0000D6E3793">Не ограничен;1 день;2 дня;3 дня;4 дня;5 дней</item>
<item id="00007A424C3">%d статей</item>
<item id="00002964869">%d день</item>
<item id="000096486C3">%d дней</item>
<item id="0000964D482">%d час</item>
<item id="000064D48E3">%d часа</item>
<item id="000051E13E5">%d минута</item>
<item id="00001E13EF3">%d минут</item>
<item id="00005A34034">%d непрочитанных</item>
<item id="000004574A4">Об авторах</item>
<item id="0000CD33EA6">Время доступа: %7.4f</item>
<item id="0000708C6BE">Добавить условие</item>
<item id="0000864ADC4">Добавить новостную ленту</item>
<item id="000002E44F0">Добавить новое условие группе</item>
<item id="00003FEF1C4">Добавить умную новостную ленту</item>
<item id="00002763A3D">Добавить новый пункт</item>
<item id="000096AC0BA">Адрес:</item>
<item id="00009A623C4">Тонкая настройка</item>
<item id="00000E52EA3">Все новости</item>
<item id="00001B11A8E">Применить скин</item>
<item id="000046A8D42">Автор</item>
<item id="0000A2B84D3">Доступны теги</item>
<item id="0000004657B">Назад</item>
<item id="0000C6AA232">Поведение</item>
<item id="00000047399">Тело</item>
<item id="00004774C75">Просмотреть</item>
<item id="0000476279C">Отменить</item>
<item id="00007EE43B4">Изменить пароль прокси-сервера</item>
<item id="00007E8DBEE">Проверить обновление программы</item>
<item id="00008068793">Классический</item>
<item id="0000D9DB90E">Нажмите, чтобы добавить условие.</item>
<item id="00000481475">Закрыть</item>
<item id="0000A78CD4E">Закрыть программу</item>
<item id="0000FA6A8D4">Закрываю... Подождите...</item>
<item id="0000BF42CA3">Перемешать все группы</item>
<item id="00009E10F63">Комбинировать выбранные умные новостные ленты</item>
<item id="0000EF700BE">Группа с "условием" должна иметь по крайней мере одно условие.</item>
<item id="0000842AE2D">Подтвердить</item>
<item id="000029CE1BF">Соединение с</item>
<item id="00008696902">Автор</item>
<item id="00000048685">Дата</item>
<item id="00007B5A7E5">Размер архива по умолчанию:</item>
<item id="000089A6A54">По умолчанию</item>
<item id="000048A0A85">Удалить</item>
<item id="000083C0934">Удалить ленту</item>
<item id="0000C703B53">Показывать уведомления:</item>
<item id="000025BC393">Показать непросмотренные уведомления</item>
<item id="0000BE603EF">Вы хотите изменить адрес новостной ленты?</item>
<item id="0000A5D8A7F">Вы хотите удалить новостную ленту?</item>
<item id="00005D8A9CF">Вы хотите удалить выбранные новостные ленты?</item>
<item id="0000082B6BF">Вы хотите удалить выбранные статьи?</item>
<item id="0000C2E7B22">Скачать "%s"</item>
<item id="0000D6015B3">Скачать вложения</item>
<item id="0000B18ECD4">Скачать медиафайлы, если они появляются в этой умной новостной ленте</item>
<item id="0000317CC54">Скачано</item>
<item id="0000BC81F99">Скачивание вложения(-ий)</item>
<item id="000017CC217">Скачивание</item>
<item id="000045B86E3">Редактировать теги статьи</item>
<item id="0000E64E014">Редактировать новостную ленту</item>
<item id="0000E9EFD14">Редактировать умную новостную ленту</item>
<item id="000000498E4">Редактирование</item>
<item id="00009CB489A">E-Mail адрес:</item>
<item id="0000C6D0A05">E-Mail статья</item>
<item id="0000BC54313">E-Mail настройки</item>
<item id="0000814C045">Вложение</item>
<item id="000059BDDC9">Папка скачивания вложений:</item>
<item id="000069B5634">Ошибка добавления новостной ленты</item>
<item id="0000004ACE4">Выход</item>
<item id="00006E9DED3">Развернуть все группы</item>
<item id="0000004A994">Новостную ленту</item>
<item id="00009657085">Имя новостной ленты:</item>
<item id="000096DF132">FeedReader</item>
<item id="000077407F3">Свойства FeedReader'а</item>
<item id="000004A9993">Новостные ленты</item>
<item id="000015EC543">Установка отчетов</item>
<item id="0000004AE05">Файл</item>
<item id="0000664617E">Фильтр некорректно определен. Если нужно - удалите пустые условия.</item>
<item id="00004AE2E78">Конец</item>
<item id="0000004B057">Флаг</item>
<item id="0000B05BBD4">Сигнализировать</item>
<item id="00004B408A2">Папку</item>
<item id="0000A106695">Имя папки:</item>
<item id="0000C32D57A">Были обнаружены следующие новостные ленты:</item>
<item id="0000EF6EE4E">Найдено %d статей.</item>
<item id="0000004BA0C">Полный</item>
<item id="0000BA2A61C">Общие настройки</item>
<item id="0000EA781E2">Получить настройки из Internet Explorer</item>
<item id="0000BC02485">Группировать по дате</item>
<item id="00001E6ADB5">Группировать по источнику</item>
<item id="00000BC1277">Группировать по тегу</item>
<item id="0000004CA10">Справка</item>
<item id="00005D5A393">Скрыть прочитанные статьи</item>
<item id="000053F0C70">Удерживать клавишу Shift и нажать мышкой для добавления условий группы</item>
<item id="000041A4165">Сайт программы</item>
<item id="0000C066192">Импортировать новостные ленты и папки из предыдущей версии FeedReader</item>
<item id="000072B625C">Импортировать OPML</item>
<item id="0000961FBC3">Импортировать новостные ленты из OPML-файла</item>
<item id="00005F4EEE5">Последнее обновление:</item>
<item id="0000D92B73E">Ограничение вывода в %d статей.</item>
<item id="000025CBC23">Настройка новостных лент</item>
<item id="00003430414">Отметить как прочитанную</item>
<item id="000040E2A14">Отметить как непрочитанную</item>
<item id="00004E6F614">Отметить новостную ленту как прочитанную</item>
<item id="00009E59454">Отметить папку как прочитанную</item>
<item id="00005DADBF4">Отметить умную новостную ленту как прочитанную</item>
<item id="00006E10AC3">Соответствующий всем следующим правилам</item>
<item id="00006510AC3">Соответствующий любому из следующих правил</item>
<item id="0000C976FEF">Минимизировать или закрыть приложение?</item>
<item id="000070E6F19">Свернуть в трей</item>
<item id="000000052A7">Добавить...</item>
<item id="0000A94ACB4">Добавить новостную ленту</item>
<item id="00004B72232">Добавить папку</item>
<item id="00004D1F1D4">Добавить умную новостную ленту</item>
<item id="00000052AD4">Следующий</item>
<item id="00005F62BE5">Следующее обновление:</item>
<item id="0000000052F">Нет</item>
<item id="00007195AE7">Не группировать</item>
<item id="0000664617E">Похожие статьи не найдены</item>
<item id="00005A299C4">Похожие пункты не найдены</item>
<item id="0000777C904">Не скачано</item>
<item id="00004201AB3">Уведомления</item>
<item id="0000000053B">Применить</item>
<item id="0000C131383">Удалить только ссылку на ленту, но оставить ленту в базе данных для использования в других умных новостных лентах</item>
<item id="00002E00D04">OPML-импорт завершен</item>
<item id="0000EA3EA54">OPML-импорт запущен</item>
<item id="0000A1B8765">OPML, введите интернет-адрес или файл</item>
<item id="0000458E463">Настройки</item>
<item id="000088C121A">Пароль:</item>
<item id="0000531A423">Воспроизводить звуки</item>
<item id="00002D46553">Пожалуйста, измените начальные свойства</item>
<item id="0000B6D4F64">Пожалуйста, настройте почту перед отправкой писем</item>
<item id="000023D5814">Пожалуйста, выберите новостные ленты, которые Вы хотели бы импортировать</item>
<item id="00004C6F1A5">Пожалуйста, выберите язык</item>
<item id="0000554763A">Порт :</item>
<item id="0000055477A">Порт:</item>
<item id="00003208A93">Предустановленные новостные ленты</item>
<item id="000056AADF7">Просмотр</item>
<item id="00004FF6263">Обрабатывалось %d раз(-а)</item>
<item id="000005574D9">Прокси</item>
<item id="00000056954">Читать</item>
<item id="00000F97A63">Относится к %s</item>
<item id="0000716DB7E">Помнить решение</item>
<item id="000056A2615">Переименовать</item>
<item id="0000CD02020">Запускать программу автоматически с запуском Windows</item>
<item id="0000827FF90">Запускать c загрузкой ОС</item>
<item id="000000576A5">Сохранить</item>
<item id="0000225B912">Искать "%s"</item>
<item id="00008ABCA55">Поиск в названиях новостей</item>
<item id="0000EC1AD69">Поиск в названиях и содержаниях новостей</item>
<item id="00005796678">Поиск</item>
<item id="000016B1762">Просмотреть все записи содержащие "%s"</item>
<item id="000038ED892">Просмотреть все записи из "%s"</item>
<item id="0000EEE1402">Просмотреть все записи с тегами "%s"</item>
<item id="00007A8B973">Просмотреть все связанные записи</item>
<item id="000044C3B32">Выбрать папку</item>
<item id="0000983400C">Выбрать все</item>
<item id="000083494B5">Убрать все</item>
<item id="0000EC51D13">Выбранные теги</item>
<item id="00000057A24">Отправить</item>
<item id="0000148892A">Имя отправителя:</item>
<item id="0000533AB03">Показ уведомления при поступлении новых сообщ-ий</item>
<item id="00001EBF42A">Показать только статьи новее, чем:</item>
<item id="0000F133895">Имя умной новостной ленты</item>
<item id="0000678F184">Умную новостную ленту</item>
<item id="0000D57EEFE">Умная новостная лента должна иметь по крайней мере одно условие.</item>
<item id="0000CA557F3">Свойства умных новостных лент</item>
<item id="0000225380A">SMTP-сервер:</item>
<item id="0000584A675">Источник</item>
<item id="00008E37C55">Определите свойства умных новостных лент</item>
<item id="00000D26499">Запускать минимизированным в трей</item>
<item id="000088679F0">Запуск</item>
<item id="000058869A3">Статус</item>
<item id="000096E9DFA">Тема:</item>
<item id="00000005857">Тег</item>
<item id="00006079F34">Серверу %s необходимы имя пользователя и пароль</item>
<item id="0000AD3665F">%d скачиваний активно. Если Вы закроете приложение, скачивания будут отменены. Вы все еще хотите закрыть приложение?</item>
<item id="00000C2345E">Это может сделать невозможным обновление новостных лент.</item>
<item id="0000EE5A393">Этот диалог будет закрыт через %d секунд</item>
<item id="0000058E905">Заголовок</item>
<item id="0000000592A">К:</item>
<item id="00000594413">Настройки</item>
<item id="00000E1B2A4">Неограничено</item>
<item id="00004D24C54">Обновление завершено</item>
<item id="000082EE1F4">Обновить ленту</item>
<item id="000068CC623">Обновлено: %s</item>
<item id="000002E9062">Использовать прокси-сервер</item>
<item id="00004493A25">Документация</item>
<item id="0000458062A">Имя пользователя:</item>
<item id="0000721B09A">Имя пользователя :</item>
<item id="00000F9BDC2">Добро пожаловать в FeedReader</item>
<item id="0000A0844C1">Добро пожаловать!</item>
<item id="000064ED187">При закрытии программы:</item>
<item id="00008AC08AB">При нажатии по ссылке</item>
<item id="0000005BD85">Широкий</item>
<item id="0000005ADA7">Отображение</item>
<item id="000055C1E34">Расположение вывода</item>
<item id="00001F6DD93">Видимые столбцы</item>
<item id="00000005DA3">Да</item>
<item id="0000A5F10FF">Вы нажали на кнопку "Закрыть". Что Вы хотите сделать?</item>
<item id="000069A2865">Вы уже подписаны на эту новостную ленту и она уже присутствует в базе данных</item>
<item id="00004385AB3">содержит</item>
<item id="0000374503E">не содержит</item>
<item id="000000004E3">это</item>
<item id="00004E55344">это не</item>
<item id="00003132568">начиная с</item>
<item id="0000955F4A8">заканчивая</item>
<item id="0000C79B537">один из следующих</item>
<item id="0000226E1E7">ни один из следующих</item>
<item id="0000F09537E">больше, чем</item>
<item id="000041098AE">меньше, чем</item>
<item id="00005A36954">Не прочитано</item>
<item id="00009A93F02">Открыть ссылку в используемом по умолчанию браузере</item>
<item id="00004385D22">Открыть ссылку во встроенном браузере</item> 
<item id="00003C2F96F">Доступна новая версия %s. Хотите ее скачать?</item>
<item id="00000593869">Сегодня</item>
<item id="000088A35C9">Вчера</item>
<item id="0000E55E15B">На этой неделе</item>
<item id="0000865E9FB">Прошлая неделя</item>
<item id="00001C41E7F">Две недели назад</item>
<item id="000009246EF">Три недели назад</item>
<item id="0000EA11A9F">Четыре недели назад</item>
<item id="000005408A2">Старше</item>
<item id="00007FADE55">%d новое сообщение</item>
<item id="0000FADE5D3">%d новых сообщений</item>
<item id="00007A721B5">Имя пользователя:</item>
<item id="0000688C124">Пароль:</item>
<item id="0000F020614">Период обновления:</item>
<item id="0000E130205">Размер архива:</item>
<item id="00005EBFDD7">Показать окно</item>
<item id="0000599B2CF">Вы действительно хотите удалить выбранные пункты?</item>
<item id="000053F1C53">Непрочитанные новости</item>
<item id="000072F925C">Экспортировать OPML</item>
<item id="0000E8260BC">OPML экспортирован успешно</item>
<item id="0000A021E12">Открытие "%s"</item>
<item id="00006F73063">Статья с %s</item>
<item id="000088676C4">Запущено</item>
<item id="000062C90B5">Язык</item>
<item id="0000098299A">Не использовать прокси-сервер для адресов, начинающихся с:</item>
<item id="000086D395E">Если не указано в опциях ленты, то:</item>
<item id="0000B5C2E64">показывать уведомления по умолчанию;не показывать уведомления по умолчанию</item>
<item id="00008C87B13">Обновить все новостные ленты</item>
<item id="00004C71335">Ручное обновление</item>
<item id="00003DDC8C2">Установить программой чтения новостных лент по умолчанию</item>
<item id="000064F1DE3">Сортировать новостные ленты</item>
<item id="000099B13D9">По алфавиту</item>
<item id="00003EDE173">По состоянию прочтения</item>
<item id="00006396609">Вручную</item>
<item id="0000E3FBC13">Скрыть прочитанные ленты</item>
<item id="000029C0A0E">Соединение</item>
<item id="0000646AD84">Включить Java</item>
<item id="0000071D173">Свойства приложения</item>
<item id="0000132B264">Включить поддержку чтения справа налево</item>
<item id="00003BAE779">Увеличить быстродействие (необходим перезапуск программы)</item>
<item id="00006F0264E">Оставлять папки открытыми</item>
<item id="0000CDB03E4">Показать количество непрочитанных</item>
<item id="00000052465">Далее...</item>
<item id="00005D1C434">Следующий непрочитанный</item>
<item id="000064A35A7">Направление чтения справа налево</item>
<item id="0000733E5BF">Переместиться к следующему непрочитанному сообщению "%s"?</item>
<item id="0000D4D56B4">Отметить всё как прочитанное</item>
<item id="00006B40979">Открывать ссылку на статью автоматически</item>
<item id="00007C147A7">Открывать статью в новом окне</item>
<item id="00004CC2462">Показывать FeedReader поверх всех, когда открываются ссылки в браузере</item>
<item id="000077835F5">Подписаться</item>
<item id="0000D71D4C4">Вернуться к ленте</item>
<item id="0000D7053A2">Открыть в браузере</item> 
<!-- new in 3.06-->
<item id="000004A8FC3">Пауза уведомления</item>
<item id="00008413D65">Возраст статьи</item>
<item id="0000410CC9E">позже, чем</item>
<item id="0000410A6AE">раньше, чем</item>
<item id="000045CC6FB">Копировать адрес статьи</item>
<item id="0000CCECD84">Копировать содержимое статьи</item>
<item id="000034355A5">Перейти на домашнюю страницу ленты</item>
<item id="0000297DD0F">Вы действительно хотите пометить всё как прочитанное?</item>
<item id="00002298AB9">Включить мультисоединение при обновлении новостных лент (требуется больше ресурсов)</item>
<item id="0000E74AFA4">Обновить счётчик непрочит.статей</item>
<!---->
<item id="0000C097EE3">Показывать окно %d секунд(-ы)</item>
<item id="0000C8FA454">Отметить статью прочитанной при выборе</item>
<item id="0000004CD85">Скрыть</item>
<item id="00001C1B264">Обновление счётчика непрочит. статей</item>
<!-- new in 3.07-->
<item id="0000067E0BF">Канал "%s" содержит вложения. Вы хотите загружать их автоматически?</item>
<item id="0000000460C">Всё</item>
<item id="000004698DF">Аудио</item>
<item id="000005AD89F">Видео</item>
<item id="00004E15BA3">Изображ-ия</item>
<item id="00000548CA2">Другое</item>
<item id="00003B488F2">Браузер вложений</item>
<item id="00001720C1B">Найти на диске</item>
<item id="00004A2DAE3">Свойства</item>
<item id="00000753405">Размер файла</item>
<item id="00001052AA4">Использовать эффект появления/затухания</item>
<!-- new in 3.08-->
<item id="00005730EDE">Убедитесь, что компьютер подключен к интернету и/или настройки прокси-сервера верны.</item>
<item id="0000C07C95E">Ошибка импорта списка каналов.</item>
<item id="000059627AF">Вы выбрали несколько каналов для подписки. Хотите подписаться к выбранным каналам до просмотра нового пакета каналов?</item>
<item id="00008DFC58E">Информация базы данных</item>
<item id="000050779E3">Незадействованные каналы</item>
<item id="0000DF97123">Проблемные каналы</item>
<item id="0000D411683">Общая статистика</item>
<item id="0000FAA4C95">Каналов в базе данных</item>
<item id="00003CC4835">Новостей в базе данных</item>
<item id="0000241BEA5">Зарезервированный размер</item>
<item id="0000F1D28C5">Размер базы данных</item>
<item id="0000CED4DA3">Отмеченных новостей</item>
<item id="0000559915E">Расположение базы данных</item>
<!-- new in 3.09-->
<item id="0000A5D33B3">Показать рисунки</item>
<item id="00008F33F73">Не скрывать "важные" новости</item>
<item id="00009EEA183">Отображать иконки в лентах</item>
<item id="000036BB260">Чистка базы данных</item>
<item id="00006B5A11A">Удалить статьи старше, чем:</item>
<item id="00000960120">Удалить</item>
<item id="00007C81F83">Свойства NewsBar</item>
<item id="0000DE72017">Количество отображаемых статей</item>
<item id="0000575573E">Отображать статьи новее, чем</item>
<item id="0000F4450D2">Показать статьи для</item>
<item id="000031DE3AE">Положение NewsBar</item>

<item id="00006974B95">Очистить базу данных</item>
<item id="00006A88D03">Параметры синхронизации</item>
<item id="0000A1239E5">Тип сервера:</item>
<item id="00005896AC3">Адрес:</item>
<item id="000057A7AA2">Сервер:</item>
<item id="00007554EA9">Использовать прокси</item>
<item id="00000055474">Порт:</item>
<item id="00000059E45">Тип</item>
<item id="00003BB4F3E">Использовать защищенное соединение</item>
<item id="0000000310E">...</item> 
<item id="00000A00DFE">Синхронизировать изменения новее, чем:</item>
<item id="0000C9BC2FE">Синхронизация</item>
<item id="00004CCC9A1">Синхронизировать</item>
<item id="00001C1AAD3">Подписаться на новости FeedReader</item>
<item id="0000A513C17">Подписаться к Блогу Разработки</item>
<item id="0000A3D4E03">Параметры</item>
<item id="000057EC382">FTP-сервер</item>
<item id="00005E1BF75">Локальный файл</item>
<item id="0000638E1C2">Показывать в NewsBar</item>
<item id="00006EB87F2">Переместить статью в архивную папку</item>
<item id="0000662E5E5">Мой архив</item>
<item id="">Программа получила ошибку "%s" при синхронизации данных. Вы все еще хотите загрузить данные для синхронизации с этого компьютера?</item>
<item id="0000EFA089E">В процессе синхронизации закачано %d записей</item>
<item id="0000383F9A9">FTP через HTTP прокси</item>
<item id="0000150E4D4">Не ограничен</item>
<item id="000050B6CBF">Открытие "%s" может быть опасным. Вы действительно хотите это открыть?</item>
<item id="00000005940">Верх</item>
<item id="0000474993D">Низ</item>
<item id="00000B9AB4E">Ожидание новостей...</item>
<item id="0000796B4C3">%d секунд</item>
<item id="0000B07C173">База данных очищена. Удалено %d статей.</item> 
<!--3.10-->
<item id="000027A9553">Группировать схожие статьи</item>
<item id="0000668E293">Рейтинг</item> 
<item id="0000767F23E">Механизм учёта рейтинга постоянно контролирует Ваши предпочтения, на основании чего предложит статьи, которые могли бы Вас заинтересовать. Вычисление уместности основано на статьях, которые Вы или заархивировали или отметили как "важные".</item> 
<item id="000011A4A44">Исключить следующие слова ("чёрный список")</item>
<item id="0000B63EA5E">Пожалуйста, введите слова, которые не будут учитываться при формировании рейтинга статей (используйте запятые между словами):</item>
<item id="000040D4879">Включить учёт рейтинга (необходим перезапуск)</item> 
<item id="00004052780">Удалить все статьи в этой группе</item>
<!--3.11-->
<item id="0000F384315">Использовать пассивный режим</item>
<item id="00004309737">Отключить автоматическую подписку из Internet Explorer</item>
<item id="0000D8F7F69">Минимизировать в Панель задач (но не в трей)</item>
<item id="00000A07775">Show notification with added importance</item>
<item id="0000005449E">Открыть</item>
<item id="0000889ED43">Сгенерировать плейлист из выбранных файлов</item>
<item id="00004DA8A03">ссылка содержит</item>
<!--3.12-->
<item id="0000C66F617">Использовать чередование цвета рядов</item> 
<item id="00004EB58F7">Отменить проверку обновлений программы</item> 
<item id="0000D36EA59">Не группировать каналы</item>
<item id="0000EAF8C83">Сохранить выбранные статьи как HTML-документы</item>
<!--3.14-->
<item id="0000579B06E">Загрузить статьи новее, чем:</item>
<item id="0000BDF5A05">Загрузить статьи и перейти в оффлайн режим</item>
<item id="0000B713385">Не загружать, перейти в оффлайн режим</item>
<item id="000057F75E3">Загрузить только непрочитанные статьи</item>
<item id="0000F17A497">Leave feed updates running</item>
<item id="0000813EB78">Выбрать поисковую службу для этого поиска</item>
<item id="00006C8DB54">Поиск слова</item>
<item id="00001F7A714">Редактировать ленту поиска</item>
<item id="00002E03245">Редактировать статью</item>
<item id="000044E4207">Загрузить выбранные статьи для оффлайн просмотра</item>
<item id="00007F33FF4">Ленту поиска</item>
<item id="00003AB0E75">Оффлайн</item>
<item id="000066F6175">Работать оффлайн</item>
<item id="0000F72AED3">Удалить оффлайн статьи</item>
<item id="0000D51CB84">Прокси включен</item>
<item id="0000EF36D54">Добавить ленту поиска</item>
<item id="00001F37A74">Добавить ленту поиска</item>
<item id="00007F4B475">Search name</item>
<item id="0000EC4A1BF">Вы подписаны на канал "%s" в Internet Explorer. Вы так же хотите подписать его здесь?</item>
<item id="000063567E5">Добавить архив</item>
<item id="0000662E5E5">Мой архив</item>
<item id="00004CDBCA2">Наивысший</item>
<item id="0000004CDB8">Высокий</item>
<item id="0000534715C">Нормальный</item>
<item id="00000005147">Низкий</item>
<item id="00000514BA2">Низший</item>
<item id="000063D5245">Добавить статью</item>
<item id="00009FF0B7F">Вы хотите удалить все статьи скачанные для оффлайн просмотра?</item>
<item id="0000533C97E">Полноэкранный режим</item>
<item id="0000667CEE5">Архив</item>
<item id="000002A3CC5">Добавить новую статью</item>
<item id="000014EEF6E">Тест интернет-соединения</item>
<item id="0000ECC4189">Приоритет обновления:</item>
<item id="00005DEF837">Загрузка статей для оффлайн просмотра</item>
<item id="00000005A6C">URL:</item>
<item id="000000585C3">Теги:</item>
<item id="00008438A74">Содержание:</item>
<item id="00007C632DC">Канал:</item>
<item id="00000050E2B">Ссылка:</item> 
<item id="0000A101553">Поиск по статьям за последние 30 дней</item>
<item id="0000CFF9143">Поиск по всем статьям</item> 
<item id="000030E7145">Сохранить статью</item>
<item id="0000E11CA3F">Приложение вернуло ошибку "%s" во время попытки загрузки данных синхронизации. Вы хотите повторить попытку загрузки данных с компьютера?</item>
<item id="00000058A84">Тест</item>
<item id="000012C4A24">Тест соединения</item>
<item id="0000752EA25">Код возврата</item>
<item id="00001A875E5">Сообщение</item>
<item id="0000FA56A7E">Проверка...</item>
</translation></feedreader>